function [] = plotAvgVmUtilization()

    plotGenericResult(2, 8, 'Average VM Utilization (%)', 'ALL_APPS', '');
    plotGenericResult(2, 8, {'Average VM Utilization';'for Birbnetes App (%)'}, 'BIRBNETES', '');

end